body {
	color: #D0D0D0;
	background-color: #202020;
}

a {
	color: #DDD;
}

td a {
	color: rgb(102, 112, 255);
}

a:hover, a:focus {
	color: #FFF;
}

td a:hover, td a:focus {
	color: rgb(180, 175, 255);
}

h1, .h1, h2, .h2,
h3, .h3, h4, .h4,
h5, .h5, h6, .h6 {
	color: #D0D0D0;
}

.thumb-bottom-l, .thumb-top-r {
	background-color: rgba(64, 64, 64, 0.8);
}

.login-box {
	background-color: rgba(200, 200, 200, 0.1);
}

.login-box-border {
	border: 1px solid rgba(200, 200, 200, 0.4);
}

.login-box-shadow {
	box-shadow: 0px 0px 26px 0 rgba(200, 200, 200, 0.4);
}

.nav > li > a:hover {
	background-color: #222;
}

.nav > li > a .active {
	background-color: #222;
}

.nav > li > a:focus {
	background-color: #222;
}

.tab-pane, .tab-content {
	background-color: rgba(40, 40, 40, 0.4);
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color:rgba(0, 0, 0, 0.2);
	border-color: #444;
}

.navbar-inverse {
	background-color: #303030;
	border-bottom: 1px solid #222;
}

.navbar-outer {
	background-color: #303030;
	border-bottom: 1px solid #222;
}

.nav-user {
	color: white;
}

.case-divs {
	background-color:#262626;
	border:2px solid #303030;
}

.inline-note {
	background-color: #303030;
	/* border: 1px solid #424242; */
	border: none;
}

.task-note {
	/* background-color: rgba(25,25,25,0.7); */
	border: none;
	border-bottom: 1px solid #303030;
}

.content-div {
	border: 2px solid #303030;
}

/* .content-large {
	border: 1px solid rgba(80, 80, 80, 0.2);
	border-top: 1px solid #424242;
} */

.full-screen-divider {
	background-color: #424242;
}

.content-dialog {
	border: 1px solid rgba(80, 80, 80, 0.2);
}

.content-div-short {
	border: 1px solid rgba(80, 80, 80, 0.5);
}
.user_details_inner {
	background-color:#FFFFFF;
	border-color:#EEE;
}

.inner-left {
	background-color: #222;
}

.inner-right {
	background-color: rgba(128, 128, 128, 0.1);
}

.highlight {
	background-color: #FFF;
	border-color: #DDD;
}

.dialog-container {
	background-color:#ffffff;
}

.dialog-label {
	color: #A0A0A0 !important;
}

.dialog-value {
	color: #FFFFFF !important;
}

.light_header {
	background-color:rgba(128,128,128, 0.2);
}

.thumbnail-inner {
	background-color: #404040;
}

#case_scene_overview {
	border: 1px solid white;
	background-color: #444;
}

#qcase_scene_images {
	background-color: #444;
}

.docket_div {
	border: 1px solid #888;
	background-color: #111;
}

.docket_div2 {
	border: 1px solid white;
}

.case-scene-item, .case-image-item, .case-image-rest {
	border: 2px solid rgba(200, 200, 200, 0.3);
}

.modal {
	background-color: rgba(28,28,28, 0.6);
}

.modal-header {
	border-bottom: 1px solid #404040;
	background-color: #303030;
}

.modal-sub-header, .modal-sub-prompt {
	background-color: #303030;
}

.modal-content {
	background-color: rgba(10, 10, 10, 0.95);
	border: 1px solid rgba(255, 255, 255, 0.2);
	color: #FFF;
}

.modal-content h3 {
	color: #FFF;
}

.modal-title,
.modal-content label,
.modal-content p,
.modal-header h3 {
	color: #E0E0E0;
}

.modal-body {
	background-color: #202020;
}

.modal-footer {
	border-top: 1px solid #404040;
	background-color: #303030;
}

.close {
  color: #DDD;
}

.close:hover {
  color: #FFF !important;
}

button.close {
	color: #DDD;
	background-color: #303030;
}

.listStyle {
	background-color:rgba(10, 10, 10, 0.5);
	border-bottom:1px solid grey;
}

.selected-listitem {
  color: #fff;
	background-color: #404080e6;
}

.listStyle:active {
	background-color: rgba(64, 64, 128, 1) !important;
}

.selected-listitem:hover {
	background-color: rgba(64, 64, 128, 1) !important;
}

.selected-listitem:active {
	background-color: rgba(64, 64, 128, 1) !important;
}

label {
	color:#DDDDDD;
}

.label {
	color:#C0C0C0;
}

.fdata {
	color:#FFF;
	font-weight: 400;
}

select[disabled], input[disabled] {
	background-color: #242424 !important;
}

.form-radio-input {
	background-color: #222;
	color: rgb(200,200,255);
}

.form-check-input {
	background-color: #222;
	color: rgb(200,200,255);
}

.listFont {
	color:#DDDDDD;
}

#view_fields {
	background-color: rgba(32, 32, 32, 0.3);
}

#menuButton {
	color:#ddd;
}

#menuButton:hover {
	border:1px solid black;
}

.dropdown-submenu>a:after {
	border-left-color:#cccccc;
}

.dropdown-submenu:hover>a:after {
	border-left-color:#ffffff;
}

.dropdown-menu {
	box-shadow: 1px 1px 2px rgba(212, 212, 212, 0.2);
}

.btn {
	background-color: #303030 !important;
	color:#CBCBCB !important;
	border: 1px solid #424242 !important;
}

.btn-secondary {
	background-color: #303030 !important;
	color:#CBCBCB !important;
	border: 1px solid #424242 !important;
}

.btn.disabled, .btn:disabled {
	color:#CBCBCB;
	border: 1px solid #424242;
}

.btn-secondary:active, .btn-secondary:hover, .btn-secondary:focus,
.btn-primary:active, .btn-primary:hover, .btn-primary:focus,
.btn-success:active, .btn-success:hover, .btn-success:focus,
.btn-warning:active, .btn-warning:hover, .btn-warning:focus,
.btn-danger:active, .btn-danger:hover, .btn-danger:focus,
.btn-info:active, .btn-info:hover, .btn-info:focus {
	background-color: #383838 !important;
	border-color: #757575;
	color:#E7E7E7;
}

.btn-success {
	background-color:#207020 !important;
}

.btn-success:hover, .btn-success:active, .btn-success:focus {
	background-color:#109010 !important;
}

.btn-danger {
	background-color: #702020 !important;;
}

.btn-danger:hover, .btn-danger:active, .btn-danger:focus {
	background-color: #901010 !important;;
}

.btn-primary {
	background-color: #404080 !important;;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
	background-color: #405490 !important;;
}

.btn-danger:active,
.btn-primary:active,
.btn-success:active, .btn-success:focus {
	border-color: #E7E7E7 !important;
}


.btn-solid.btn-primary {
	background-color: #004088 !important;;
}

.btn-solid:hover.btn-primary,
.btn-solid:active.btn-primary,
.btn-solid:focus.btn-primary {
	background-color: #0051ad !important;
}

.btn-large {
	border: 1px solid #424242;
}

.btn-tab:hover, .btn-tab:active {
	background-color:#353535 !important;
}

table {
	border:1px solid #505050;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-top: 0px solid #404040;
}

.table > thead > tr > th {
	border-bottom: 1px solid #404040;
}

.dropdown-divider {
	border-top: 1px solid #606060;
}

.dropdown-item, .dropdown-menu {
	color: #CCC;
	background-color: #303030 !important;
}

.dropdown-item:hover {
	color: #FFF;
	background-color: #405490 !important;
}

.dropdown-item:focus {
	color: #FFF;
	background-color: #405490 !important;
}

.dropdown-item.active,
.dropdown-item:active {
  color: #fff;
	background-color: #405490;
}

.topDiv {
	background-image: linear-gradient(rgba(10, 10, 10, 0.9), rgba(10, 10, 10, 0.9)), url(images/crimescene1.jpg);
}

.alert-info {
	background-color: rgba(0, 0, 0, 0.3);
	border: 1px solid rgba(255, 255, 255, 0.2);
	color: #DDD;
}

.alert-danger {
	color: #C02020;
	background-color: rgb(255, 200, 200);
}

.section-case {
	background-color: #333;
}

.section-case-info {
	background-color: #333;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: #333;
}

.noteTitle,
.fieldName {
	color:#BBB;
}

.noteContent,
.fieldValue {
	color:#DDD;
}

.fieldNameInline {
	color:#DDD;
}

.fieldValueInline {
	color:#EEE;
}

.type {
	background-color:#202020;
	border:1px solid grey;
}
.type:hover {
	background-color:#404080 !important;
}

.fish-panel {
	background-color: #202020;
}

.fish-tab {
	background-color: #202020;
}

.fish-dtab {
	padding: 2px;
}

.tab-bar-container {
	/* border-bottom: 1px solid rgba(80, 80, 80, 0.9); */
	border-bottom: none;
}

.tab-bar-container-d {
	border-bottom: 1px solid rgba(80, 80, 80, 0.5);
}

.form-control {
	background-color: #181818;
	color: #C8C8C8;
}

.form-control:focus {
  color: #FFF;
  background-color: #222;
  border-color: #808080;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.form-control::placeholder {
  color: #808080;
}

.form-control:disabled {
  background-color: #242424;
  color: #808080;
}

select.form-control:focus::-ms-value {
  color: #FFF;
  background-color: #333;
}

select.decorated option:hover {
	box-shadow: 0 0 10px 100px #1882A8 inset;
}

.fancybox-bg {
	background: #111;
}

.fancybox-caption {

	background: linear-gradient( to top, rgba(0, 0, 0, .85) 0%, rgba(0, 0, 0, .3) 50%, rgba(0, 0, 0, .15) 65%, rgba(0, 0, 0, .075) 75.5%, rgba(0, 0, 0, .037) 82.85%, rgba(0, 0, 0, .019) 88%, rgba(0, 0, 0, 0) 100% );
	color: #eee;
	font-weight: 300;
}

.fancybox-button {
	background: rgba(50,50,50, .8);
}

.fancybox-button, .fancybox-button:visited, .fancybox-button:link {
	color: #ccc;
}

.fancybox-button:hover {
	color: #fff;
}

.fancybox-infobar {
	color: #EEE;
}

.fancybox-progress {
	background: #404080;
}

.fancybox-image {
	border: 2px solid rgba(128, 128, 128, 0.6);
}

.fancybox-thumbs {
	background-color: #333;
}

.fancybox-thumbs a {
	border: 1px solid #444;
}

.spaced {
	/* box-shadow: 2px 4px 10px 0 rgba(170, 170, 170, 0.2), 3px 6px 10px 0 rgba(170, 170, 170, 0.19);
	box-shadow: 2px 4px 10px 0 rgba(170, 170, 170, 0.2), 3px 6px 10px 0 rgba(170, 170, 170, 0.19); */
	border: 1px solid #303030;
}

/*
.task_detail_inner,
.service_detail_inner {
	background-color:#262626;
}

.task_detail_inner:hover,
.service_detail_inner:hover {
	color: #E0E0E0;
	background-color:#314170 !important;
}

.task_detail_inner_highlighted,
.task_detail_inner_highlighted:hover
.service_detail_inner_highlighted,
.service_detail_inner_highlighted:hover {
	color: #E0E0E0;
	background-color: #405490 !important;
}

.task_detail_inner_active,
.service_detail_inner_active {
	background-color:#103810 !important;
}

.task_detail_inner_active:hover,
.service_detail_inner_active:hover {
	background-color:#207020 !important;
}

*/

.task_detail_inner_highlighted {
	color: #E0E0E0;
	background-color: #405490 !important;
}

.submission_detail_inner {
	background-color:#202020;
}

.btn-sort:hover,
.submission_detail_inner:hover,
.case-divs:hover,
.listStyle:hover,
.btn-tab-selected:hover {
	color: #E0E0E0;
	background-color:#405490 !important;
}

.btn-sort:hover,
.btn-sort:active,
.btn-sort:focus,
.btn-selected,
.btn-selected:focus,
.btn-selected:hover,
.btn-selected:active,
.submission_detail_inner_highlighted,
.submission_detail_inner_highlighted:hover,
.btn-tab-selected,
.btn-tab-selected:active,
.btn-tab-selected:focus {
	color: #FFF;
	background-color: #405490 !important;
}

.submission_detail_inner_active {
	background-color:#103810 !important;
}

.submission_detail_inner_active:hover {
	background-color:#207020 !important;
}

.btn-tab-disabled,
.btn-tab-disabled:active,
.btn-tab-disabled:hover,
.btn-tab-disabled:focus {
	color: #666 !important;
	background-color: #272727 !important;
}

.btn-tab {
	border-bottom: 0px !important;
}

.btn-tab-under {
	border: 1px solid #424242 !important;
	border-top: 0px !important;
}

.alertNotes {
	border: 1px solid rgba(80, 80, 80, 0.4);
	background-color: rgba(42, 42, 42, 0.4);
}

.tooltip-inner {
  background-color: #FFC !important;
	color: #202020;
	padding: 4px 8px;
}

.tooltip .tooltiptext {
  color: #202020;
}

.bs-tooltip-auto[x-placement^=bottom] .arrow::before,
.bs-tooltip-bottom .arrow::before {
	border-bottom-color: #FFC;
}

.bs-tooltip-auto[x-placement^=top] .arrow::before,
.bs-tooltip-top .arrow::before {
	border-top-color: #FFC;
}

.page-button,
.page-button:focus,
.list-button,
.list-button:focus {
	color: #AAA;
	background-color: rgba(42, 42, 42, 0.4);
	border: 1px solid rgba(80, 80, 80, 0.4);
}

.page-button-disabled,
.page-button-disabled:focus,
.list-button-disabled,
.list-button-disabled:focus {
	color: #555;
	background-color: rgba(42, 42, 42, 0.4);
	border: 1px solid rgba(80, 80, 80, 0.4);
}

.page-button:active,
.page-button:hover {
	color: #fff;
	background-color: #405490;
}

.page-button.selected {
	color: #fff;
	background-color: #425eb3;
}

.page-button-disabled:hover,
.page-button-disabled:active {
	color: #555;
}

.page-button-active {
	color: #fff !important;
	background-color: #405490;
}

.case-image-item:hover {
	border: 2px solid rgba(200, 200, 200, 0.6);
}

.form-control {
	/* debug */
	border: 1px solid #404040;
	/* border: 1px solid #707070; */
}

.form-control-login, .form-control-login:focus, .form-control-login:active {
	background-color: #EEE !important;
	color: #404040;
	border: 1px solid rgb(206, 212, 218);
}

.input-group-text {
	background-color: #EEE;
	color: #404040;
}

.icon-big {
	color: orange;
}

/* .flex-container {
	background-color: #0051ad;
} */

.flex-frame {
	background-color: #222222;
}

.chart-canvas {
	background-color: #202020;
}

.circle-text {
	background: #000;
	color: #fff;
}

.modal-body table {
	color: #DDD;
}

.modal-table {
	border: 1px solid #505050;
}

.filterBy {
	color:#BBB !important;
}

.select-form {
	color:#BBB;
}

select {
  /* background:
    linear-gradient(45deg, transparent 50%, #D0D0D0 50%),
    linear-gradient(135deg, #D0D0D0 50%, transparent 50%); */
  /* background-position:
    calc(100% - 19px) calc(1em + 2px),
    calc(100% - 14px) calc(1em + 2px),
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat; */
	background-color: #282828;
  border-radius: 0;
  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance:none;
  -moz-appearance:none;
	appearance: none;
	font-family: Abel;
	font-size: 28px;
	color: #e0e0e0;
}

.terms2 {
	background-color: rgba(255,255,255,0.1);
}

.table-head {
	background-color:#424242 !important;
	color:#BBB !important;
}

.table-body {
	background-color:#202020 !important;
	color:#DDD !important;
}


.pageCounter {
	color:#BBB !important;
}

#case_scene_images {
	background-color:#202020;
	border:1px solid #AAA;
}

hr.broad {
  border-top: 1px solid #404040;
}

.btn-nav {
	background-color: #303030;
}

.badverify {
	border: 1px solid #F33;
}

select > option {
	color: #E0E0E0;
	background: #282828;
}

select > option:hover {
	background: orange;
}

.empty { color: #404040; }

.btn-inside:hover, .btn-inside:active {
	background-color: rgb(30,30,30) !important;
}

.btn-inside:hover, .btn-inside:active {
	background-color: rgb(30,30,30) !important;
}

.btn-inside-invert  {
	color: #888 !important;
}

.btn-inside-invert:focus,
.btn-inside-invert:hover, .btn-inside-invert:active  {
	color: #222 !important;
}

input[type=checkbox] {
	background-color: #181818;
	/* debug */
	/* border: 1px solid #303030; */
	border: 1px solid #707070;
}

input[type=checkbox]:checked {
	background-image: url(images/checkbox-check-dark.png);
}

input[type=checkbox]:not(:checked) {
	background-image: url(images/checkbox-blank.png);
}

.icon-overlay {
	color: #F0F0F0;
}

.icon-sensitive {
	color: rgb(255, 255, 59);
}

.icon-active {
	color: rgb(255, 255, 128);
}

.div-icon-thumb {
	background-color: rgba(0, 123, 255, 0.25);
}

.icon-thumbnail {
	color: orange;
}

.submission_detail_header {
	color: #D0D0D0;
}

.fcard {
	border-top: 1px solid rgba(80, 80, 80, 0.2);
	border-bottom: 1px solid rgba(80, 80, 80, 0.1);
	background-color:#282828;
	color:#BBB;
}

.fcard.active.fcard-header {
	color: #EEE;
}

.bright {
	color: #FFFFFF;
	font-weight: 400;
}

.fcard.active:hover {
	color: #E0E0E0;
	background-color:#314170 !important;
}

.fcard_highlighted,
.fcard_highlighted:hover,
.fcard.active.fcard_highlighted:hover {
	color: #E0E0E0;
	background-color: #405490 !important;
}

.bb {
	background-color: blue;
}	

.image-preview {
	border: 1px solid #444;
}

.inner-preview-shader {
	background-color: rgba(30, 30, 30, 0.85);
}

.inner-preview-paper {
	background-color: linen;
}

.inner-preview-border {
	border: 2px solid rgba(250,240,230, 0.3);
}

.legendtext {
	color: white;
}

.removea, .removea:visited {
	color:#389dc1;
}

#upload {
	border: 1px solid rgba(80, 80, 80, 0.4);
}

#upload ul li {
	background-color:#333639;
	background-image:-webkit-linear-gradient(top, #333639, #303335);
	background-image:-moz-linear-gradient(top, #333639, #303335);
	background-image:linear-gradient(top, #333639, #303335);
	border-top:1px solid #3d4043;
	border-bottom:1px solid #2b2e31;
}

#upload ul li p {
	color: #EEE;
}

#upload ul li i {
	color:#7f7f7f;
}

#upload ul li span {
	background: url('../img/icons.png') no-repeat;
}

#upload ul li.error p {
	color:red;
}

footer {
	background-color: #080808;
	box-shadow: 0 -1px 2px rgba(0,0,0,0.4);
}

footer h2 {
	border:1px solid #000;
	background-color:rgba(0,0,0,0.6);
	box-shadow:0 0 5px #000 inset;
}

footer h2 a {
	color: #EEEEEE !important;
}

footer h2 i {
	color:#888;
}

#tzine-download {
	background-color:#257691;
	color: #fff !important;
	box-shadow: 0 -1px 2px #1e5e74 inset;
	border-top:1px solid #26849c;
	text-shadow:1px 1px 1px #1e6176;
}

.box {
	background-color: #333;
}

.box {
	outline: 2px dashed #555;
	-webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
	transition: outline-offset .15s ease-in-out, background-color .15s linear;
}

.box.is-dragover {
	outline-color: #666;
	background-color: #444;
}

.box-icon {
	fill: #92b0b3;
}

.main-svg {
	border: 1px solid #505050;
}

.report-section {
	background-color: rgba(255,255,255,.1);
}

.report-bg {
	background-color: rgba(255,255,255,.1);
}

.report-header:hover{
	background-color: #405490 !important;
}

.user-exists {
	background-color: #202020;
	color: #606060;
}

.required-active {
	border-color: red;
}

.large-warning-text {
	color: orange;
}

hr {
	background-color: #606060;
}

.x-form {
	background-color: #282828;
}

.x-panel {
	background-color: #282828;
}

.x-form-panel, .x-form-image-container {
	border: 1px solid #404040;
}

.x-form-image-container.readonly {
	border: 1px solid #202020;
}

.x-form .form-control {
	background-color: #202020;
}

.x-form label {
	/* debug */
	/* color: #A0A0A0; */
	color: #E0E0E0;
}

.x-form label[readonly] {
	/* debug */
	/* color: #A0A0A0; */
	color: #A0A0A0;
}

/* .x-form-section-title {
	background-color: #404040;
	color: #E0E0E0;
} */

.x-form-subtitle {
	background-color: #404040;
	color: #E0E0E0;
}

.x-form-label {
	color: #E0E0E0;
}

.x-form-panel-title {
	background-color: #404040;
}

::-webkit-file-upload-button {
  background: #202020;
  color: #e0e0e0;
}

::-ms-browse {
  background: #202020;
  color: #e0e0e0;
}

.form-control[readonly] {
  background-color: #282828 !important;
  color: #fff;
}

canvas.form-control[readonly] {
  background-color: #DDDDDD !important;
  color: #fff;
}

.left-slide {
	background-color: #333;
}

.timer {
  color: white;
	border: 1px solid #505050;
}

.timer div {
  background-color: #404080;
}

.selection-header {
	border-bottom:1px solid #404040;
	border-top:1px solid #404040;
	background-color: #303030;
}

.insitu {
  background-color: #2078C0;
}

.form-sketch {
	background-color: #F0F0F0 !important;
}

.form-list-grid {
	color: #E0E0E0;
}

.form-list-grid > div {
	border: 1px solid E0E0E0;
}

.form-list-grid > div.form-list-grid-title {
	color: #D0D0D0;
}

.radio-holder label {
	border: 1px solid #CCC;
	background-color: #303030;
	color:#CBCBCB;
	border: 1px solid #424242;
}

.radio-holder label:hover {
  background-color: #205010;
}

.radio-holder label.disabled,
.radio-holder label.disabled:hover {
  background-color: #303030;
}

input[type=radio]:checked + label {
	color: white;
  background-color: #205010;
}

.form-input-bright {
	background-color: #282828 !important;
}

.type_splitter{
	background: rgba(255,255,255,0.1);
}

/*            SCROLLBAR                         */

::-webkit-scrollbar-corner {
  background: hsl(120, 0%, 20%);
}

::-webkit-scrollbar-track {
  background: hsl(120, 0%, 20%);
}
 
::-webkit-scrollbar-thumb {
	background: hsl(220, 0%, 40%);
	border: 2px solid hsl(220, 0%, 20%);
}

::-webkit-scrollbar-thumb:hover {
  background: hsl(220, 0%, 75%);
}

.tbody-wrapper::-webkit-scrollbar-track {
  background: hsl(120, 0%, 20%);
}

.tbody-wrapper::-webkit-scrollbar-thumb {
	background: #555; 
	border: 2px solid hsl(220, 10%, 20%);
}

.tbody-wrapper::-webkit-scrollbar-thumb:hover {
  background: radial-gradient(#EEE, #555, #444)
}

.no-border {
	border: none;
}

.thin-border {
	border: 1px solid #303030;
}

.report-name {
	color: #FFFFFF;
}	

.b-thin {
	border: 1px solid rgba(128,128,128,0.1);
}

.field_name_large,
.field_name_medium2,
.field_name_medium,
.field_name_small {
	color: #bbb;
}

.field_value_large,
.field_value_medium2,
.field_value_medium,
.field_value_small {
	color: #eee;
}

.submission_detail_inner_highlighted .field_name_large,
.submission_detail_inner_highlighted .field_name_medium2,
.submission_detail_inner_highlighted .field_name_medium,
.submission_detail_inner_highlighted .field_value_small {
	color: #fff;
}


.dim-label {
	color: #A0A0A0;
}

.pagination-text {
	color: #A0A0A0;
}

.ta-fixed {
	background-color: #303030;
	color: white;
}

.ta-json {
	color: #bbb;
	background-color: #202020;
}

.ta-json-good {
	border: 2px solid #555;
}

.ta-json-bad {
	border: 2px dashed #C22;
}

.tx-json-good {
	color: #8C8;
}

.tx-json-bad {
	color: #C22;
}

.explain-text {
	border: 1px solid #505050;
}

.explain-text.good{
	border: 1px solid #8C8;
}

.explain-text.bad {
	border: 1px solid #C22;
}

.vline {
	background-color: #505050;
}

/* .carousel {
	background-color: darkolivegreen;
} */

.sketch-button, .sketch-button:focus {
	margin-left: 5px;
	background-color: #F0F0F0 !important;
	color: #202020 !important;
	border: 3px solid #D0D0D0 !important;
}

.sketch-button:active, .sketch-button:hover {
	background-color: #D0D0FF !important;
	border: 3px solid #D0D0D0 !important;
	color: #000 !important;
}